/* --------------------------------------------------------------

   Styles associes au code genere par SPIP

-------------------------------------------------------------- */

/* Listes SPIP */
ul.spip,
ol.spip { margin-left: 50px; }
@media (max-width: 640px) {
	ul.spip,
	ol.spip { margin-left: 1.5em; }
}
ul.spip { list-style-type: square; }
li ul.spip { list-style-type: disc; }
li li ul.spip { list-style-type: circle; }
ol.spip { list-style-type: decimal; }

dl.spip dt,
dl.spip dd { padding-left: 50px; }
dl.spip dt { clear: both; }
dl.spip dd {}

/* Tableaux SPIP */
table.spip { width: 100%; }
table.spip caption {}
table.spip tr.row_first th {}
table.spip tr.odd td {}
table.spip tr.even td {}

/* Citations, code et poesie */
blockquote.spip { min-height: 40px; background: url(img/quote.png) no-repeat; }
.spip_poesie { border-left: 1px solid; }
.spip_poesie div { margin-left: 50px; text-indent: -50px; }
.spip_code,
.spip_cadre { font-family: 'Courier New', Courier, monospace; font-size: 1em; }

/* Enluminures typo V3 / Cf.: http://contrib.spip.net/3118 */
sc, .sc { font-variant: small-caps; }
.caractencadre-spip { background-color: #FFFFCC; color: purple; }
.caractencadre2-spip { background-color: #FFFFCC; color: orange; }
.texteencadre-spip { display: block; margin: 1.5em 50px; padding: 1.5em; background: #EEE; }

/* Logos, documents et images */
.spip_logos { float: right; margin: 0 0px 10px 10px; padding: 0; border: none; }


.spip_logo_accueil {
    width: 241px;
float: left;
margin: 0 10px 0 0;

    }

@media (max-width: 640px) {
    .spip_logo_accueil {
        display: none;
    }
}

.spip_logo_mobile {
    width: 35%;
    margin-right: 10px;
    padding-top: 20px;
    float: left;
}

@media (min-width: 641px) {
    .spip_logo_mobile {
        display: none;
    }
}

    
.spip_logo_cropper {
  position: relative;
  width: 241px;
  height: 170px;
  overflow: hidden;
}

.spip_logo_centered {
  min-width: 241px;
  height: 170px;

}




.spip_documents {margin-top: 25px; background: none; }
.spip_documents,
.spip_documents_center,
.spip_doc_titre,
.spip_doc_descriptif { margin:auto; text-align: center; font-size: 11px; font-weight: normal; font-style: italic;}
.spip_documents_center { margin-top: 20px; margin-bottom: 8px; clear: both; display: block; width: 100%; }
.spip_documents_left { margin-top: 20px; margin-bottom: 8px; float: left; margin-right: 10px; }
.spip_documents_right { margin-top: 20px; margin-bottom: 8px; float: right; margin-left: 10px; }
.spip_doc_titre {}
.spip_doc_descriptif { clear: both; }

/* Modeles par defaut */
.spip_modele { float: right; display: block; width: 25%; margin: 0 0 1.5em 1.5em; padding: 1.5em; background-color: #EEE; }

/* Formulaires */
.formulaire_spip {}
.formulaire_spip li { clear: both; margin-bottom: 0.75em; }
.formulaire_spip .boutons { clear: both; margin: 0; padding: 0; text-align: right; }
.formulaire_spip .boutons input,
.formulaire_spip .boutons button {}
@media print {
	.formulaire_spip { display: none; }
}

/* Barre typo */
.markItUp .markItUpHeader ul .markItUpSeparator { display: none; }

/* Previsu */
.previsu { margin-bottom: 1.5em; padding: 0.75em; border: 2px dashed #F57900; }
fieldset.previsu legend { color: #F57900; }

/* Reponses */
.reponse_formulaire { margin-bottom: 1.5em; padding: 0.75em; border: 2px solid #ddd; }
.reponse_formulaire_ok { background: #e6efc2; color: #264409; border-color: #c6d880; }
.reponse_formulaire_erreur { background: #fbe3e4; color: #8a1f11; border-color: #fbc2c4; }
.reponse_formulaire_ok a { color: #264409; }
.reponse_formulaire_erreur a { color: #8a1f11; }

.erreur_message { color: red; }

li.erreur input[type="text"], li.erreur input.text,
li.erreur input[type="password"], li.erreur input.password,
li.erreur textarea { background-color: #fbe3e4; border-color: #fbc2c4; }

.spip_surligne { background-color: yellow; }

/* Formulaire de recherche */
.formulaire_recherche * { display: inline; }

/* Paragraphes */
div.spip, ul.spip, ol.spip, .spip_poesie, .spip_cadre, div.spip_code, .spip_documents.spip_documents_center { margin-bottom: 1.5em; }

/* Pagination */
.pagination { clear: both; text-align: center; }
@media print {
	.pagination { display: none; }
}

/* Liens de SPIP */
a.spip_note { font-weight: bold; } /* liens vers notes de bas de page */
a.spip_in {} /* liens internes */
a.spip_mail {}
a.spip_out {} /* liens sortants */
a.spip_url {} /* liens url sortants */
a.spip_glossaire {} /* liens vers encyclopedie */
/*@media print {
	a.spip_out:after,
	a.spip_url:after { content: " (" attr(href) ")"; }
}*/

/* Boutons d'admin */


.spip-admin-bloc, .spip-admin-float {
    z-index: 100;
    position: fixed;
    right: 5% !important;
    top: 14px !important;
    white-space: nowrap;
}


.spip-admin-boutons { 
    background-color: #fff !important;
    opacity: 1 !important;
    color: #444 !important;
    font-weight: normal !important;
    font-size: 12px !important;
    border: 1px solid #efefef !important;
    
    height: 15px !important;
    border-radius: 0 0 0 0 !important;
    
    
}

.ie6 .spip-admin,
.ie6 #spip-admin { display: none; }
@media print {
	.spip-admin,
	#spip-admin { display: none; }
}

.sep_options .saisie_radio .choix {
    content: ' ';
    border-top: 1px solid lightgrey;
    border-bottom: 1px solid lightgrey;
    padding-top: 5px;
}

.sep_options .saisie_radio .choix :hover {
    color: skyblue;
}

/* end */